.term-condition {
  padding: 80px 0 100px;
}

.term-condition__wrapper {
  max-width: 1040px;
  width: 100%;
  margin: 0 auto;
}

.term-condition__top-heading {
  padding: 0 0 80px;
}

.term-condition__top-heading h1 {
  font-family: var(--heading-font);
  font-weight: 500;
  font-size: 70px;
  line-height: 75px;
  letter-spacing: -1.84px;
  color: var(--text);
}

.term-condition__content {
  padding-top: 70px;
  border-top: 1px solid #8e9095;
}

.term-condition__content h1 {
  font-family: var(--font-primary);
  font-weight: 500;
  font-size: 48px;
  line-height: 52px;
  color: var(--text);
  margin-bottom: 45px;
}

.term-condition__content h2 {
  font-family: var(--font-primary);
  font-weight: 500;
  font-style: Medium;
  font-size: 38px;
  line-height: 42.25px;
  letter-spacing: -0.77px;
  vertical-align: middle;
  margin-bottom: 45px;
  color: var(--text);
  text-align: left;
}

.term-condition__content h3 {
  font-family: var(--font-primary);
  font-weight: 500;
  font-size: 29px;
  line-height: 35.2px;
  letter-spacing: -0.4px;
  vertical-align: middle;
  margin: 45px 0;
  color: var(--text);
  text-align: left;
}

.term-condition__content h4 {
  font-family: var(--font-primary);
  font-weight: 500;
  font-size: 22px;
  line-height: 26.3px;
  letter-spacing: -0.77px;
  text-align: center;
  vertical-align: middle;
  margin: 45px 0;
  color: var(--text);
  text-align: left;
}

.term-condition__content h5 {
  font-family: var(--font-primary);
  font-weight: 400;
  font-size: 20px;
  line-height: 25px;
  letter-spacing: -0.32px;
  vertical-align: middle;
  margin: 45px 0;
  color: var(--text);
}

.term-condition__content h6 {
  font-family: var(--font-primary);
  font-weight: 500;
  font-size: 16.45px;
  line-height: 25.71px;
  letter-spacing: 0%;
  text-transform: uppercase;
  color: var(--text);
  margin: 0;
  margin-top: 45px;
}

.term-condition__content p,
.term-condition__content li {
  font-family: var(--font-primary);
  font-weight: 400;
  font-size: 14px;
  line-height: 21.6px;
  letter-spacing: -0.32px;
  vertical-align: middle;
  color: var(--text);
}

.term-condition__content p:not(:last-child) {
  margin-bottom: 20px;
}
.term-condition__content li {
  margin: 0;
}

.term-condition__content ul,
.term-condition__content ol {
  padding-left: 0;
  list-style-position: inside;
}

.term-condition__content a {
  font-family: var(--font-primary);
  font-weight: 400;
  font-size: 14px;
  line-height: 130%;
  letter-spacing: 0%;
  text-decoration: underline;
  text-decoration-style: solid;
  text-decoration-thickness: 0%;
  color: var(--text);
}


/* ------------------------------
   RESPONSIVE BREAKPOINTS
------------------------------ */
@media (max-width: 1200px) {
  .term-condition {
    padding: 60px 0 80px;
  }
  .term-condition__top-heading h1 {
    font-size: 56px;
    line-height: 62px;
  }
  .term-condition__content h1 {
    font-size: 40px;
    line-height: 46px;
  }
  .term-condition__content h2 {
    font-size: 32px;
    line-height: 38px;
  }
}

/* Tablets */
@media (max-width: 992px) {
  .term-condition {
    padding: 50px 0 70px;
  }
  .term-condition__top-heading {
    padding-bottom: 50px;
  }
  .term-condition__top-heading h1 {
    font-size: 42px;
    line-height: 48px;
  }
  .term-condition__content h1 {
    font-size: 32px;
    line-height: 38px;
    margin-bottom: 30px;
  }
  .term-condition__content h2 {
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 30px;
  }
  .term-condition__content h3 {
    font-size: 22px;
    line-height: 28px;
    margin: 30px 0;
  }
  .term-condition__content h4 {
    font-size: 18px;
    line-height: 24px;
    margin: 30px 0;
  }
  .term-condition__content h5 {
    font-size: 16px;
    line-height: 22px;
    margin: 25px 0;
  }
}

/* Mobile */
@media (max-width: 576px) {
  .term-condition {
    padding: 40px 0 60px;
  }
  .term-condition__top-heading {
    padding-bottom: 35px;
  }
  .term-condition__top-heading h1 {
    font-size: 32px;
    line-height: 38px;
    letter-spacing: normal;
    text-align: center;
    word-spacing: 5px;
  }
  .term-condition__content {
    padding-top: 40px;
  }
  .term-condition__content h1 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 20px;
    text-align: center;
  }
  .term-condition__content h2 {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 20px;
    text-align: center;
  }
  .term-condition__content h3 {
    font-size: 18px;
    line-height: 24px;
    margin: 20px 0;
    text-align: center;
  }
  .term-condition__content h4 {
    font-size: 16px;
    line-height: 22px;
    margin: 20px 0;
    text-align: center;
  }
  .term-condition__content h5 {
    font-size: 14px;
    line-height: 20px;
    margin: 15px 0;
    text-align: center;
  }
  .term-condition__content h6 {
    font-size: 13px;
    line-height: 18px;
    margin-top: 20px;
    text-align: center;
  }
  .term-condition__content p,
  .term-condition__content li {
    font-size: 13px;
    line-height: 20px;
    text-align: center;
  }
}